Subject: Small tools!

From: Roy Kari <[email-masked]>
Date: Fri, 14 May 1993 11:34:51 -0500 (EST)

Hi folks,

Most of the "tools" I have seen described seem more like systems to me.

For small tools, I would like to make a pitch for Microsoft Excel
and the Excel Software Development Kit. The SDK makes it quite
easy to interface a C/C++ program to Excel and Excel serves as
an ideal I/O interface with good graphics. To see an example
of what I am speaking about download the file 
PD1:<MSDOS.WINDOWS3>XLMATH.ZIP from WSMR-SIMTEL20.ARMY.MIL or
one of the mirror sites. The XLMATH add-in will let you do
a simple Huckel calculation in Excel but the prupose of XLMATH
is really to demo the SDK.

Roy

-------------------------------------------------------------------
Roy Kari                     INTERNET:   [email-masked]
Department of Chemistry      COMPUSERVE: 70410,2372
 & Biochemistry
Laurentian University        VOICE: (705) 675-1151 ext 2111
Sudbury, ON                  FAX:   (705) 675-4844
Canada P3E2C6
-------------------------------------------------------------------